@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap'); 
/* .bg-primary.bg-soft {
    background-color: rgba(85,110,230,.25)!important;
    color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity))!important;;
}
.profile-user-wid {
    margin-top: -26px;
}
.avatar-md {
    height: 4.5rem;
    width: 4.5rem;
}
.avatar-title{
    -webkit-box-align: center;
    align-items: center;
    color: #fff;
    display: flex;
    font-weight: 500;
    height: 100%;
    justify-content: center;
    width: 100%;

}
.text{
    color: #556ee6;
    font-size: 16px;
    
}
.social-list-item {
    height: 2rem;
    width: 2rem;
    line-height: calc(2rem - 4px);
    display: block;
    border: 2px solid #adb5bd;
    border-radius: 50%;
    color: #adb5bd;
    text-align: center;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.text-muted{
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
}
.font{
    font-size: 14px;
    letter-spacing: 0.5px;
}
.fw-medium{
    text-decoration: none;
}
.card{
    border: none;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 14px!important;
    color: #212529;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
}
.log{
    background-color: #556ee6!important;
    color: rgb(255, 255, 255)!important;
} */
/* .sidebar{
    margin:0;
    padding:0;
    width:200px;
    position: fixed;
    height: 100%;
    overflow: auto;
}
.sidebar li {
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
}
div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
} */
/* sidebar */
/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
   
} */
/* ===== Colors ===== */
/* ====== Transition ====== */
/* body {
    min-height: 100vh;
    background-color: #e4e9f7;
    transition: all 0.3s ease;
}
::selection {
    background-color: #695cfe;
    color: #fff;
}
body.dark .sidebar header .toggle {
    color: #fff;
}
body.dark .sidebar li a:hover .icon {
    color: #707070;
}
body.dark .sidebar li a:hover .text {
    color: #707070;
}
body.dark .sidebar .mode .sun-moon i.sun {
    opacity: 1;
}
body.dark .sidebar .mode .sun-moon i.moon {
    opacity: 0;
}
body.dark .sidebar .switch ::before {
    left: 20px;
}
body.dark .home .text {
    color: #707070;
}
.sidebar {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 250px;
    padding: 10px 14px;
    background: #fff;
    transition: all 0.3s ease;
    z-index: 2;
}
.sidebar.close {
    width: 84px;
}
.sidebar.close .text {
    display: none;
}
.sidebar.close .toggle {
    transform: translateY(-50%) rotate(0deg);
}
.sidebar.close .home {
    left: var(--side-nav-width, 80px);
}
.sidebar li {
    height: 50px;
    list-style: none;
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.sidebar li.search-box {
    border-radius: 6px;
    background: #f6f5ff;
    cursor: pointer;
    transition: all 0.3s ease;
}
.sidebar li.search-box input {
    height: 100%;
    width: 100%;
    outline: none;
    border: none;
    background: #f6f5ff;
    color: #707070;
    border-radius: 6px;
    font-size: 17px;
    font-weight: 500;
    transition: all 0.3s ease;
}
.sidebar li a {
    list-style: none;
    height: 100%;
    width: 100%;
    background: transparent;
    display: flex;
    align-items: center;
    border-radius: 6px;
    text-decoration: none;
    transition: all 0.3s ease;
}
.sidebar li a:hover {
    background: #695cfe;
}
.sidebar li a:hover .icon {
    color: #fff;
}
.sidebar li a:hover .text {
    color: #fff;
}
.sidebar header .image {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 60px;
    border-radius: 6px;
}
.sidebar header .image img {
    width: 40px;
    border-radius: 6px;
}
.sidebar header .image-text {
    display: flex;
    align-items: center;
}
.sidebar header .image-text .name {
    margin-top: 2px;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 2px;
}
.sidebar header .image-text .profession {
    font-size: 14px;
    margin-top: -2px;
    display: block;
    margin-left: 70px;
    letter-spacing: 2px;
}
.sidebar header .logo-text {
    display: flex;
    flex-direction: column;
}
.sidebar header .toggle {
    position: absolute;
    top: 40%;
    right: -25px;
    transform: translateY(-50%) rotate(180deg);
    height: 25px;
    width: 25px;
    background: #695cfe;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    cursor: pointer;
    transtion: all 0.3s ease;
}
.sidebar .icon {
    min-width: 60px;
    border-radius: 6px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    min-width: 60px;
    border-radius: 6px;
    color: #707070;
    transition: all 0.3s ease;
}
.sidebar .text {
    font-size: 17px;
    font-weight: 500;
    white-space: nowrap;
    opacity: 1;
    color: #707070;
    transition: all 0.3s ease;
}
.sidebar .menu-bar {
    height: calc(100% - 55px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.sidebar .menu-bar::-webkit-scrollbar {
    display: none;
}
.sidebar .menu-bar .menu {
    margin-top: 30px;
}
.sidebar .menu-bar .mode {
    border-radius: 6px;
    background-color: #f6f5ff;
    position: relative;
    transition: all 0.3s ease;
}
.sidebar .menu-bar .mode .sun-moon {
    height: 50px;
    width: 60px;
}
.sidebar .menu-bar .mode .sun-moon i {
    position: absolute;
}
.sidebar .menu-bar .mode .sun-moon i.sun {
    opacity: 0;
}
.sidebar .menu-bar .bottom-content .toggle-switch {
    position: absolute;
    right: 0;
    height: 100%;
    min-width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    cursor: pointer;
}
.sidebar .menu-bar .bottom-content .toggle-switch .switch {
    position: relative;
    height: 22px;
    width: 40px;
    border-radius: 25px;
    background-color: var(--toggle-color);
    transition: var(--tran-05);
}
.sidebar .menu-bar .bottom-content .toggle-switch .switch::before {

    position: absolute;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    background-color: #fff;
    transition: all 0.3s ease;
}
.sidebar ~ .home {
    height: 100vh;
    width: 100%
}
.home {
    position: absolute;
    background-color: #E4E9F7;
    left: var(--side-nav-width, 80px);
    height: 100vh;
    width: 100%
    transition: all 0.3s ease;
}
.home .text {
    font-size: 30px;
    font-weight: 500;
    color: #707070;
    padding: 12px 60px;
}
.padding-menu{
    padding-left: 0rem;
} */

.bg-primary.bg-soft {
    background-color: rgba(85,110,230,.25) !important;
    color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
    ;
}

.profile-user-wid {
    margin-top: -26px;
}

.avatar-md {
    height: 4.5rem;
    width: 4.5rem;
}

.avatar-title {
    -webkit-box-align: center;
    align-items: center;
    color: #fff;
    display: flex;
    font-weight: 500;
    height: 100%;
    justify-content: center;
    width: 100%;
}

.text {
    color: #556ee6;
    font-size: 16px;
}

.social-list-item {
    height: 2rem;
    width: 2rem;
    line-height: calc(2rem - 4px);
    display: block;
    border: 2px solid #adb5bd;
    border-radius: 50%;
    color: #adb5bd;
    text-align: center;
    -webkit-transition: all .4s;
    transition: all .4s;
}

.text-muted {
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
}

.font {
    font-size: 14px;
    letter-spacing: 0.5px;
}

.fw-medium {
    text-decoration: none;
}

.card {
    border: none;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 14px !important;
    color: #212529;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
}

.log {
    background-color: #556ee6 !important;
    color: rgb(255, 255, 255) !important;
}
/* .sidebar{
    margin:0;
    padding:0;
    width:200px;
    position: fixed;
    height: 100%;
    overflow: auto;
}
.sidebar li {
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
}
div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
} */
/* sidebar */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* ===== Colors ===== */
/* ====== Transition ====== */
body {
    min-height: 100vh;
    background-color: #e4e9f7;
    transition: all 0.3s ease;
}

::selection {
    background-color: #695cfe;
    color: #fff;
}

body.dark .sidebar header .toggle {
    color: #fff;
}

body.dark .sidebar li a:hover .icon {
    color: #707070;
}

body.dark .sidebar li a:hover .text {
    color: #707070;
}

body.dark .sidebar .mode .sun-moon i.sun {
    opacity: 1;
}

body.dark .sidebar .mode .sun-moon i.moon {
    opacity: 0;
}

body.dark .sidebar .switch ::before {
    left: 20px;
}

body.dark .home .text {
    color: #707070;
}

.sidebar {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 250px;
    padding: 10px 14px;
    background-color: #2a3042;
    transition: all 0.3s ease;
    z-index: 2;
    
}

    .sidebar.close {
        width: 84px;
    }

        .sidebar.close .text {
            display: none;
        }

        .sidebar.close .toggle {
            transform: translateY(-50%) rotate(180deg);
        }

        .sidebar.close .home {
            left: var(--side-nav-width, 80px);
        }

    .sidebar li {
        height: 50px;
        list-style: none;
        display: flex;
        align-items: center;
        margin-top: 10px;
    }

        .sidebar li.search-box {
            border-radius: 6px;
            background: #f6f5ff;
            cursor: pointer;
            transition: all 0.3s ease;
        }

            .sidebar li.search-box input {
                height: 100%;
                width: 100%;
                outline: none;
                border: none;
                background: #f6f5ff;
                color: #707070;
                border-radius: 6px;
                font-size: 17px;
                font-weight: 500;
                transition: all 0.3s ease;
            }

        .sidebar li a {
            list-style: none;
            height: 100%;
            width: 100%;
            background: transparent;
            display: flex;
            align-items: center;
            border-radius: 6px;
            text-decoration: none;
            transition: all 0.3s ease;
        }

            .sidebar li a:hover {
                background: #fff;
            }

                .sidebar li a:hover .icon {
                    color: #707070;
                }

                .sidebar li a:hover .text {
                    color: #707070;
                }

    .sidebar header .image {
        display: flex;
        align-items: center;
        justify-content: center;
        min-width: 60px;
        border-radius: 6px;
    }

        .sidebar header .image img {
            width: 40px;
            border-radius: 6px;
        }

    .sidebar header .image-text {
        display: flex;
        align-items: center;
        background-color: #ffffff;
    }

        .sidebar header .image-text .name {
            margin-top: 2px;
            font-size: 30px;
            font-weight: 500;
            letter-spacing: 2px;
        }

        .sidebar header .image-text .profession {
            font-size: 14px;
            margin-top: -2px;
            display: block;
            margin-left: 70px;
            letter-spacing: 2px;
        }

    .sidebar header .logo-text {
        display: flex;
        flex-direction: column;
    }

    .sidebar header .toggle {
        position: absolute;
        top: 40%;
        right: -25px;
        transform: translateY(-50%) rotate(0deg);
        height: 25px;
        width: 25px;
        background: #707070;
        color: #fff;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 22px;
        cursor: pointer;
        transtion: all 0.3s ease;
    }

    .sidebar .icon {
        min-width: 60px;
        border-radius: 6px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
        min-width: 60px;
        border-radius: 6px;
        color: white;
        transition: all 0.3s ease;
    }

    .sidebar .text {
        font-size: 17px;
        font-weight: 500;
        white-space: nowrap;
        opacity: 1;
        color: white;
        transition: all 0.3s ease;
        font-family: Poppis, sans-serif;
    }

    .sidebar .menu-bar {
        height: calc(100% - 55px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

        .sidebar .menu-bar::-webkit-scrollbar {
            display: none;
        }

        .sidebar .menu-bar .menu {
            margin-top: 30px;
        }

        .sidebar .menu-bar .mode {
            border-radius: 6px;
            background-color: #f6f5ff;
            position: relative;
            transition: all 0.3s ease;
        }

            .sidebar .menu-bar .mode .sun-moon {
                height: 50px;
                width: 60px;
            }

                .sidebar .menu-bar .mode .sun-moon i {
                    position: absolute;
                }

                    .sidebar .menu-bar .mode .sun-moon i.sun {
                        opacity: 0;
                    }

        .sidebar .menu-bar .bottom-content .toggle-switch {
            position: absolute;
            right: 0;
            height: 100%;
            min-width: 60px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 6px;
            cursor: pointer;
        }

            .sidebar .menu-bar .bottom-content .toggle-switch .switch {
                position: relative;
                height: 22px;
                width: 40px;
                border-radius: 25px;
                background-color: var(--toggle-color);
                transition: var(--tran-05);
            }

                .sidebar .menu-bar .bottom-content .toggle-switch .switch::before {
                    position: absolute;
                    height: 15px;
                    width: 15px;
                    border-radius: 50%;
                    top: 50%;
                    left: 5px;
                    transform: translateY(-50%);
                    background-color: #fff;
                    transition: all 0.3s ease;
                }

    .sidebar ~ .home {
        height: 100vh;
        /* width: 100% */
    }

.home {
    position: absolute;
    background-color: #ffffff;
    
    left: var(--side-nav-width, 80px);
    height: 100vh;
    width: 100% transition: all 0.3s ease;
}

    .home .text {
        font-size: 30px;
        font-weight: 500;
        color: #707070;
        padding: 12px 45px;
    }

.padding-menu {
    padding-left: 0rem;
}
/* .image-icon{
    padding-right: 100px;
} */


html, body {
    max-width: 100%;
    overflow-x: hidden;
}

@media screen and (max-width:320px){
    .image-icon{
        padding-right: 18px;
    }
    
}
/* @media screen and (min-width:1200px){
    .image-icon{
        padding-right: 300px;
    }
    
} */
.form-search{
    border: 1px solid;
}
/* search */
.input-12{
    position: relative;
}
  
.search-12{
    position: absolute;
    top: 15%;
    left: 4%;
}
.search_box{
    border-radius: 8px;
    border: 1px solid #707070;
    height:32px;
    padding-left: 32px;
}
.search_icon,.filter-12{
    color:#707070;
}
.filter-12{
    height:20px;
    
}
.card-box{
    margin-left: 30px;
}
.content-12{
    justify-content: space-between;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{ display: block; }
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
}

.filter-12 ul {
    list-style-type: none;
}
.sort-12{
    font-size: 27px;
}
.sub-12{
    border:none !important;
    outline: none !important;
}
.clear{
    border: 1px solid;
    background-color: #fff;
    padding: 5px;
    padding-left: 13px;
    padding-right: 13px;
    margin-right: 10px;
    float: right;
}
.after-12::after{
    display: none !important;
}
.filter-12 i.fa-solid.fa-chevron-down {
    float: right;
}
.filter-12 ul li a{
    color:#707070;
}
.filter-12 ul{
    color:#707070;
}
.box-12{
    width:20rem;
    height: 25rem;
}
.img-fluid{
    width: 100%;
    height: 12rem!important;
}
.card{
    width: 90%;
}


/* profile dropdown */
.dropdown-menu1 {
    padding: 0.7rem 0rem;
    font-size: 0.875rem;
    line-height: 22px;
    color: #5c5776;
    border: none;
    box-shadow: 0 10px 30px 0 rgba(31, 45, 61, 0.1);
    border-radius: 0.5rem;
}
.dropdown-menu1 {
    display: block;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.dropdown1:hover 
.dropdown-menu1 {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
}
.dropdown-submenu1:hover
.dropdown-menu1 {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
}
@media (min-width: 990px) {
    .dropright-lg {
        position: relative;
   }
    .dropright-lg .dropdown-menu1f {
        top: 0;
        right: auto;
        left: 100%;
        margin-top: 0;
        margin-right: 0.125rem;
   }
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;

    border-top: 0rem;
    border-right: 0rem;
    border-bottom: 0;
    border-left: 0rem;
    float: right;
}
.avatar-md {
    width: 56px;
    height: 56px;
}
.avatar img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.avatar {
    position: relative;
    display: inline-block;
    width: 3rem;
    height: 3rem;
    font-size: 1rem;
}

.avatar-indicators:before {
  
   
    position: absolute;
    bottom: 0px;
    right: 5%;
    width: 30%;
    height: 30%;
    border-radius: 50%;
    border: 2px solid #fff;
    display: table;
}
.backcolor{
    background-color: #f1f1f1;
}

